<?php 
$bt="404-no found";
include("../head.php");
include("../conn.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];

if($id!=1){
echo "404 - no found";
exit;
}
?>
<div id="main">

<form action="addwen_to.php" method="post"
enctype="multipart/form-data">
<p>添加ONE:</p><br/>

<label for="file">选择一张图片:</label><br/>
<input type="file" name="file" id="file" />　<br /><br/>内容:
<p><textarea name="wentxt" wrap="virtual" style="width:90%;height:200px;" class="kuang"></textarea></p><br/>
<input class="libbtn" name="libreg" type="submit" value="发布" />　　<a href="index.php">返回>></a></form>
</div><br/>



<div id="libbottom" class="ll"><a href="../out.php">登出</a> | <a href="../about.php">关于印象</a><br />浏览：<a href="/">桌面版(开发中)</a><br /><?php echo $showtime=date("m月d日 H:i:s");?><br />© 2013 一线印象</div>
